马春杰杰博客
致力于深度学习经验分享!

Ubuntu安装三位数版本号Qbittorrent4.2.5

文章目录
[隐藏]

编译安装真是艰难,各种报错,一个错接着一个错!好在成功装好了,下面是安装方法,遇到报错可以本站搜索,基本上是涵盖了常见错误。文末我把这次安装的错误也汇总一下。

安装流程:

wget https://github.com/qbittorrent/qBittorrent/archive/refs/tags/release-4.2.5.zip

unzip qBittorrent-release-4.2.5.zip

cd qBittorrent-release-4.2.5

./configure

make -j8

sudo make install

报错:

configure: error: Could not find qmake

编译Qbittorrent4.2.5的时候出现: checking for pkg-config... /usr/bin/pkg-config checking pkg-config is at le...

时间:2021/9/4 分类:Linux 人气:39 评论:0

Qbittorrent:Could not find Boost

又出问题: Could not find Boost 解决方法: wget https://jaist.dl.sourceforge.net/project/boost/boost/1.77.0/bo...

时间:2021/9/4 分类:Linux 人气:30 评论:0

configure: error: OpenSSL library not found

安装libtorrent,出现:configure: error: OpenSSL library not found Checking features to be enabled: checkin...

时间:2021/9/4 分类:Linux 人气:45 评论:0

Ubuntu编译安装QT5.15.2版本

文章目录[隐藏] 安装依赖:下载源码:配置qt:编译qt:报错: 安装依赖: sudo apt-get install gcc libdbus-1-dev libnss3-dev gedit flex...

时间:2021/9/4 分类:Linux 人气:61 评论:1

Package nss was not found in the pkg-config search path.

qmake编译过程中出错: ERROR at //build/config/linux/pkg_config.gni:103:17: Script returned non-zero exit cod...

时间:2021/9/4 分类:Linux 人气:35 评论:0

No package ‘libtorrent-rasterbar’ found

错误: checking for boostlib >= 1.40 (104000)... yes configure: Boost CXXFLAGS: "-I/usr/include" con...

时间:2021/9/4 分类:Linux 人气:39 评论:0

如果你对这篇文章有什么疑问或建议,欢迎下面留言提出,我看到会立刻回复!

打赏
未经允许不得转载:马春杰杰 » Ubuntu安装三位数版本号Qbittorrent4.2.5
蝴蝶PT招人啦

留个评论吧~ 抢沙发 评论前登陆可免验证码!

私密评论
  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址(选填,便于回访^_^)

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏

切换注册

登录

忘记密码 ?

切换登录

注册